# Functor DGraphSubTree.Make_from_dot_model

    module Make_from_dot_model: functor (Tree : Tree  with type V.label = DGraphModel.DotG.V.t
    	       and type E.label = unit) -> sig .. end

Parameters:

`Tree` | : | `Tree with type V.label = DGraphModel.DotG.V.t and type E.label = unit`

    include DGraphSubTree.S

    val make : (DGraphSubTree.Tree.V.label, DGraphModel.DotG.E.t, string)
           DGraphModel.abstract_model -> DGraphSubTree.Tree.V.label -> int -> int -> t